##################
#  WALA OPTIONS  #
##################

%WalaConf = (
  RecentChangesMaxLines => 50, 
  DefaultUserName       => 'Anonymous',
  StyleSheet            => 'http://p1k3.com/wala/wala.css',
  DefaultPageText       => "Write something.\n",
  CookieSurvivalDays    => 90,
  HomePage              => "HomePage",
  TimeZone              => "UTC",
  TitleString           => "p1k3 wala::",
  ScriptName            => "http://p1k3.com/wala/wala.pl",
  CheckSetup            => 0,
  # No trailing slash on RootDir, please.
  RootDir               => "/home/bbearnes/wala",
  FeedURL               => "http://p1k3.com/wala/wala_feed.pl",
  ShowSearchlinks       => 1,
  UseCache              => 1,
);

$WalaConf{LogFile}  = $WalaConf{RootDir} . '/log';
$WalaConf{PagesDir} = '/home/bbearnes/wala/pages';
$WalaConf{CacheDir} = '/home/bbearnes/wala/cache';
$WalaConf{DiffDir}  = '/home/bbearnes/wala/diffs';

########################
#  display.pl options  #
########################

%DISPLAY_CONF = (
  ROOT_DIR       => "/home/bbearnes/p1k3.com/archives",
  URL_ROOT       => "http://p1k3.com/",
  IMAGE_URL_ROOT => "http://p1k3.com/",
  HEADER         => 'header',
  FOOTER         => 'footer',

  stylesheet_url => 'http://p1k3.com/p1k3.css',
  favicon_url    => 'http://p1k3.com/favicon.png',
  feed_url       => 'http://p1k3.com/feed',
  author         => 'Brennen Bearnes',
  description    => '',
  license        => '',
);

